@charset "GBK";
/* CSS Document */

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}

div, p { display: block; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #565656;
	text-decoration: none;
	background-color: #FFFFFF;
}
.bj {
	background-image: url(http://ue9.17173.itc.cn/qgqc/bj_table.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.table_t {
	background: url(http://ue3.17173.itc.cn/qgqc/index_119.jpg) no-repeat left top;

}
.bottom_bj {
	background-image: url(http://ue1.17173.itc.cn/qgqc/index_117.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.jt_bj {
	background-image: url(http://ue4.17173.itc.cn/qgqc/index_120.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	margin-right: 2px;
	margin-left: 2px;
}
.xx_d {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #84565e;
}
.red_bk {
	background-image: url(http://ue5.17173.itc.cn/lxhd0806/index_79.jpg);
	background-repeat: no-repeat;
	height: 23px;
	width: 79px;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 23px;
}

.blue_bk {
	background-image: url(http://ue4.17173.itc.cn/lxhd0806/index_24.jpg);
	background-repeat: no-repeat;
	height: 17px;
	width: 64px;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 17px;
}

.page_bj {
	background-image: url(http://ue7.17173.itc.cn/lxhd0806/page2_01.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

.pdTop11_Table {
	padding-top: 11px;
}
.pdTop7_Table {
	padding-top: 7px;
}

.dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E1E1E1;
}
.rx {
	border-bottom-color: #bbb3a1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}


.bk_bj {
	background-color: #fff;
	border: 1px solid #d6d6d5;
}
.bk {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}

.bk3 {
	border: 1px solid #dedbce;
	background-color: #fff;
}

.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #3f7799; text-decoration: none; }

.cBlue a:hover{ color: #3f7799; text-decoration: underline; }

.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #cb0101; text-decoration: none; }

.cRed a:hover{ color: #cb0101; text-decoration: underline; }

.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #715339; text-decoration: none; }

.cBrown a:hover{ color: #715339; text-decoration: underline; }

.cReda,.cReda a:link,.cReda a:visited,.cReda a:active { color: #5c0000; text-decoration: none; }

.cReda a:hover{ color: #5c0000; text-decoration: underline; }

.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover{ color: #fff; text-decoration: underline; }

.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #89ae59; text-decoration: none; }

.cGreen a:hover{ color: #89ae59; text-decoration: underline; }

.cB56,.cB56 a:link,.cB56 a:visited,.cB56 a:active { color: #565656; text-decoration: none; }

.cB56 a:hover{ color: #565656; text-decoration: underline; }

.cB66,.cB66 a:link,.cB66 a:visited,.cB66 a:active { color: #666666; text-decoration: none; }

.cB66 a:hover{ color: #666666; text-decoration: underline; }

.cRow,.cRow a:link,.cRow a:visited,.cRow a:active { color: #ebe2cf; text-decoration: none; }

.cRow a:hover{ color: #ebe2cf; text-decoration: underline; }

.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #f7c258; text-decoration: none; }

.cYellow a:hover{ color: #f7c258; text-decoration: underline; }

.cWhiteEE,.cWhiteEE a:link,.cWhiteEE a:visited,.cWhiteEE a:active { color: #eeeeee; text-decoration: none; }

.cWhiteEE a:hover{ color: #eeeeee; text-decoration: underline; }

.cBrown28,.cBrown28 a:link,.cBrown28 a:visited,.cBrown28 a:active { color: #a27547; text-decoration: none; }

.cBrown28 a:hover{ color: #a27547; text-decoration: underline; }

.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #e98b4d; text-decoration: none; }

.cOrange a:hover{ color: #e98b4d; text-decoration: underline; }

.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }

.cBlack a:hover{ color: #000; text-decoration: underline; }

.p12{ font-size: 12px;	line-height: 20px;}

.p12Bold{ font-size: 12px; line-height: 20px; font-weight: bold;}

.p123{ font-size: 12px;	line-height: 27px;}

.p14{ font-size: 14px;line-height: 18pt; }

.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}

.p16Bold{ font-size: 16px; line-height: 20px; font-weight: bold;}

.pdTop2{ padding-Top: 2px; }

.pdBottom2{ padding-Bottom: 2px; }

.pdLeft10{ padding-left: 10px; }

.pdLeft15{ padding-left: 15px; }

.pdLeft20{ padding-left: 20px; }

.pdLeft20a{ padding-left: 20px; }

.pdLeft25{ padding-left: 25px; }

.pdLeft30{ padding-left: 30px; }

.pdLeft40{ padding-left: 40px; }

.pdLeft45{ padding-left: 45px; }

.pdLeft55{ padding-left: 55px; }

.pdLeft65{ padding-left: 65px; }

.pdRight10{ padding-Right: 10px; }

.mdBottom10 { margin-bottom: 10px; }

ul, ol, dl, li { list-style: none; }

input.text {
	height: 16px;
	line-height: 16px;
	width: 207px;
	font-family: Verdana, Arial, Helvetica, sans-serif, "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: center;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #065B60;
}

/*---BBSlist1---*/

.BBSlist1{ padding:0 0 0 0; margin:4px auto; width:336px; }

.BBSlist1 li{ float:left;clear:both; width:336px; height:16px;padding:2px 0; margin:3px 0 0px 5px;}

.BBSlist1 li,.BBSlist1 li a{line-height:16px; font-size:12px; color:#715339; text-decoration:none;}

.BBSlist1 li a:hover{line-height:16px; font-size:12px; color:#715339; text-decoration: underline;}

.BBSlist1 li span{ float:left; width:67px; font-size:12px; color:#715339; height:16px; line-height:16px; text-align:center;}

/*---BBSlist2---*/

.BBSlist2{ padding:0 0 0 0; margin:4px auto; width:354px; }

.BBSlist2 li{
	float:left;
	clear:both;
	width:354px;
	height:18px;
	padding:2px 0;
	margin:3px 0 0px 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}

.BBSlist2 li,.BBSlist2 li a{line-height:18px; font-size:14px; color:#000; text-decoration:none;}

.BBSlist2 li a:hover{line-height:18px; font-size:14px; color:#000; text-decoration: underline;}

.BBSlist2 li span{
	float:right;
	width:67px;
	font-size:12px;
	color:#B2B2B2;
	height:18px;
	line-height:18px;
	text-align:center;
}

/*---JTlist1---*/

.jtList1{ width:677px; padding:0 auto; margin:0 0px 0 0px;}

.jtList1 img{
	width:154px;
	height:116px;
	display:block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 1px solid #5c6f65;
}

.jtList1 ul{ padding:3px 5px 0 5px; margin:6px 5px 0 6px; height:155px}

.jtList1 li{
	float:left;
	margin:2px 5px 2px 5px;
	text-align:center;
	width:154px;
	height:116px;

}

.jtList1 li,.jtList1 li a{
	line-height:15px;
	font-size:12px;
	color:#21432e;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: bold;
}

.jtList1 li a:hover{ font-size:12px; color:#21432e; text-decoration: underline;font-weight: bold; }

.jtList1 li span{ clear:both; text-align:center; width:154px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}



/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }

#baiketitle{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
}

.baikepage{
	font-size: 12px;
	color: #013f8a;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 7px;

}

.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #fff;
		border: 1px solid #d3d3d3;
}

.baikepage a:hover{
	color: #ffffff;
	background: #a80002;
	text-decoration: none;
}

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #747474;
	background: #fff;
	text-decoration: none;
}

.baikepage span  a:hover{
	color: #ffffff;
	background: #a80002;
	text-decoration: none;
}


#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}

.left1qieon{color:#a80002;cursor:pointer;font-weight:bold;background:url(http://ue2.17173.itc.cn/lxhd0806/index_100.jpg) no-repeat center bottom;}

.left1qieout{color:#5d5d5d;background:url(http://ue4.17173.itc.cn/lxhd0806/index_102.jpg) no-repeat center bottom;}


/*---bottom---*/
#footer {
	width: 960px;
	padding: 0;
	clear: both;
	height: 115px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0  0 10px; float: left; }

#footerText {
	font-weight: normal;
	float: left;
	width: 565px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #a5a5a5;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 20px;
	
}

#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #a5a5a5; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #a5a5a5; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }


/*滑门设置1
---------------------------------------------*/

.slidingDoorOnequhuan {
	width: 88px;
	height: 26px;
	font-size: 14px;
	text-decoration: none;
	color: #3f7799;
	font-weight: bold;
	background-image: url(http://ue7.17173.itc.cn/qgqc/index_54.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-right: 0;
}
 
.slidingDoorOnequhuan a:link, .slidingDoorOnequhuan a:visited, .quhuan a:active { font-size: 14px; text-decoration: none; color: #3f7799; font-weight: bold; }
 
.slidingDoorOnequhuan a:hover { font-size: 14px; font-weight: bold; }
 
.slidingDoorOnequhuan1 { width: 88px; height: 26px; margin-right: 0; font-size: 14px; text-decoration: none; color: #ffe6aa; font-weight: bolder;}
 
.slidingDoorOnequhuan, .slidingDoorOnequhuan a { text-decoration: none; color: #ffe6aa; font-weight: bold; }
 
.slidingDoorOnequhuan1, .slidingDoorOnequhuan1 a:link, .slidingDoorOnequhuan1 a:visited, .slidingDoorOnequhuan1 a:active { text-decoration: none; color: #ffe6aa; font-weight: bold; }
 
#slidingDoorOne {
	width: 336px;
	height: 29px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue4.17173.itc.cn/qgqc/index_51.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
 
#slidingDoorOnecontent1, #slidingDoorOnecontent2 { float: left; width: 88px; height: 26px; text-align: center; margin: 0; padding-top: 3px; padding-right: 0; padding-bottom: 0; padding-left: 0px; line-height: 26px; margin-top: 0; margin-right: auto; margin-bottom: 0;	margin-left: 13px;}
 
#slidingDoorOneccontent1, #slidingDoorOneccontent2 {
	width: 336px;
	clear: both;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
 
#moreOne,#moreOne a{ width: 85px; float: right; line-height: 15px; display: block; padding: 5px 5px 0 0; margin: 0; font-size: 12px; color: #fff; text-decoration: none; }

/*滑门设置2
---------------------------------------------*/

.slidingDoorTwoaquhuan {
	width: 88px;
	height: 26px;
	font-size: 14px;
	text-decoration: nTwo;
	color: #3f7799;
	font-weight: bold;
	background-image: url(http://ue7.17173.itc.cn/qgqc/index_54.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-right: 0;
}
 
.slidingDoorTwoaquhuan a:link, .slidingDoorTwoaquhuan a:visited, .quhuan a:active { font-size: 14px; text-decoration: none; color: #3f7799; font-weight: bold; }
 
.slidingDoorTwoaquhuan a:hover { font-size: 14px; font-weight: bold; }
 
.slidingDoorTwoaquhuan1 { width: 88px; height: 26px; margin-right: 0; font-size: 14px; text-decoration: none; color: #ffe6aa; font-weight: bolder;}
 
.slidingDoorTwoaquhuan, .slidingDoorTwoaquhuan a { text-decoration: none; color: #ffe6aa; font-weight: bold; }
 
.slidingDoorTwoaquhuan1, .slidingDoorTwoaquhuan1 a:link, .slidingDoorTwoaquhuan1 a:visited, .slidingDoorTwoaquhuan1 a:active { text-decoration: none; color: #ffe6aa; font-weight: bold; }
 
#slidingDoorTwoa {
	width: 336px;
	height: 29px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue4.17173.itc.cn/qgqc/index_51.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
 
#slidingDoorTwoacontent1, #slidingDoorTwoacontent2 { float: left; width: 88px; height: 26px; text-align: center; margin: 0; padding-top: 3px; padding-right: 0; padding-bottom: 0; padding-left: 0px; line-height: 26px; margin-top: 0; margin-right: auto; margin-bottom: 0;	margin-left: 13px;}
 
#slidingDoorTwoaccontent1, #slidingDoorTwoaccontent2 {
	width: 336px;
	clear: both;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
 
#moreTwoa,#moreTwoa a{ width: 85px; float: right; line-height: 15px; display: block; padding: 5px 5px 0 0; margin: 0; font-size: 12px; color: #fff; text-decoration: none; }

/*滑门设置3
---------------------------------------------*/

.slidingDoorThreequhuan {
	width: 88px;
	height: 26px;
	font-size: 14px;
	text-decoration: none;
	color: #3f7799;
	font-weight: bold;
	background-image: url(http://ue7.17173.itc.cn/qgqc/index_54.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-right: 0;
}
 
.slidingDoorThreequhuan a:link, .slidingDoorThreequhuan a:visited, .quhuan a:active { font-size: 14px; text-decoration: none; color: #3f7799; font-weight: bold; }
 
.slidingDoorThreequhuan a:hover { font-size: 14px; font-weight: bold; }
 
.slidingDoorThreequhuan1 { width: 88px; height: 26px; margin-right: 0; font-size: 14px; text-decoration: none; color: #ffe6aa; font-weight: bolder;}
 
.slidingDoorThreequhuan, .slidingDoorThreequhuan a { text-decoration: none; color: #ffe6aa; font-weight: bold; }
 
.slidingDoorThreequhuan1, .slidingDoorThreequhuan1 a:link, .slidingDoorThreequhuan1 a:visited, .slidingDoorThreequhuan1 a:active { text-decoration: none; color: #ffe6aa; font-weight: bold; }
 
#slidingDoorThree {
	width: 336px;
	height: 29px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue4.17173.itc.cn/qgqc/index_51.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
 
#slidingDoorThreecontent1, #slidingDoorThreecontent2 { float: left; width: 88px; height: 26px; text-align: center; margin: 0; padding-top: 3px; padding-right: 0; padding-bottom: 0; padding-left: 0px; line-height: 26px; margin-top: 0; margin-right: auto; margin-bottom: 0;	margin-left: 13px;}
 
#slidingDoorThreeccontent1, #slidingDoorThreeccontent2 {
	width: 336px;
	clear: both;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
 
#moreThree,#moreThree a{ width: 85px; float: right; line-height: 15px; display: block; padding: 5px 5px 0 0; margin: 0; font-size: 12px; color: #fff; text-decoration: none; }

/*滑门设置4
---------------------------------------------*/

.slidingDoorFourquhuan {
	width: 88px;
	height: 26px;
	font-size: 14px;
	text-decoration: none;
	color: #3f7799;
	font-weight: bold;
	background-image: url(http://ue7.17173.itc.cn/qgqc/index_54.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-right: 0;
}
 
.slidingDoorFourquhuan a:link, .slidingDoorFourquhuan a:visited, .quhuan a:active { font-size: 14px; text-decoration: none; color: #3f7799; font-weight: bold; }
 
.slidingDoorFourquhuan a:hover { font-size: 14px; font-weight: bold; }
 
.slidingDoorFourquhuan1 { width: 88px; height: 26px; margin-right: 0; font-size: 14px; text-decoration: none; color: #ffe6aa; font-weight: bolder;}
 
.slidingDoorFourquhuan, .slidingDoorFourquhuan a { text-decoration: none; color: #ffe6aa; font-weight: bold; }
 
.slidingDoorFourquhuan1, .slidingDoorFourquhuan1 a:link, .slidingDoorFourquhuan1 a:visited, .slidingDoorFourquhuan1 a:active { text-decoration: none; color: #ffe6aa; font-weight: bold; }
 
#slidingDoorFour {
	width: 336px;
	height: 29px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(http://ue4.17173.itc.cn/qgqc/index_51.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
 
#slidingDoorFourcontent1, #slidingDoorFourcontent2 { float: left; width: 88px; height: 26px; text-align: center; margin: 0; padding-top: 3px; padding-right: 0; padding-bottom: 0; padding-left: 0px; line-height: 26px; margin-top: 0; margin-right: auto; margin-bottom: 0;	margin-left: 13px;}
 
#slidingDoorFourccontent1, #slidingDoorFourccontent2 {
	width: 336px;
	clear: both;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
 
#moreFour,#moreFour a{ width: 85px; float: right; line-height: 15px; display: block; padding: 5px 5px 0 0; margin: 0; font-size: 12px; color: #fff; text-decoration: none; }
